 
/*** animations ***/
.hookduck-sec{
    position: relative;
    width: 100%;
    height: 100vh;
    background: url(img/strip-bg.png) no-repeat 50% 50% / cover;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}
.hookduck-list,
.hd-pool{
    max-width: 900px;
    margin: 0 auto;
    position: relative;
}
.hd-pool img{
    display: block;
    width: 100%;
}
.hookduck-list label{
    position: absolute;
    z-index: 5;
    cursor: pointer;
}
.hookduck-list label input{
    position: absolute;
    opacity: 0;
    visibility: hidden;
}
.hookduck-list label span{
    transition: 0.5s;
    display: block;
}
.hookduck-list label span img{
    display: block;
    max-width: 80px;
	animation: duckud1 1.5s infinite;
}
.hookduck-list label:nth-child(7) span img,
.hookduck-list label:nth-child(4) span img,
.hookduck-list label:nth-child(2) span img{
	animation: duckud2 2s infinite;
}
.hookduck-list label:nth-child(8) span img,
.hookduck-list label:nth-child(5) span img,
.hookduck-list label:nth-child(3) span img{
	animation: duckud3 2.5s infinite;
}
@keyframes duckud1 {
  0% {
    transform: translatey(-10px);
  }
  50% {
    transform: translatey(0px);
  }
  100% {
    transform: translatey(-10px);
  }
}
@keyframes duckud2 {
  0% {
    transform: translatey(-7px);
  }
  50% {
    transform: translatey(0px);
  }
  100% {
    transform: translatey(-7px);
  }
}
@keyframes duckud3 {
  0% {
    transform: translatey(-4px);
  }
  50% {
    transform: translatey(0px);
  }
  100% {
    transform: translatey(-4px);
  }
}
.hookduck-list label:nth-child(1){
    top: 1rem;
    left: 4.5rem;
}
.hookduck-list label:nth-child(2){
    top: 6rem;
    left: 10.5rem;
}
.hookduck-list label:nth-child(3){
    top: -1rem;
    left: 14.5rem;
}
.hookduck-list label:nth-child(4){
    top: 4rem;
    left: 21.5rem;
}
.hookduck-list label:nth-child(5){
    top: 7.3rem;
    left: 29.5rem;
}
.hookduck-list label:nth-child(6){
    top: -1rem;
    left: 28.5rem;
}
.hookduck-list label:nth-child(7){
    top: 2.4rem;
    left: 37rem;
}
.hookduck-list label:nth-child(8){
    top: 5.3rem;
    left: 44.5rem;
}
.hookduck-list label span:before{
    content: '';
    position: absolute;
    width: 0px;
    height: 0px;
    background: url(img/picked-star.svg) no-repeat 50% 50% / contain;
    transition: 0.5s;
    opacity: 0;
    visibility: hidden;
    bottom: 7px;
    margin: auto;
    left: 50%;
    transform: translateX(-50%);
}
.hookduck-list label span:after{
    content: '';
    position: absolute;
    bottom: 91%;
    width: 182px;
    height: 205px;
    background: url(img/fishing-pole.svg) no-repeat 50% 50% / contain;
    transition: 0.5s;
    left: 100%;
    opacity: 0;
    visibility: hidden;
}
.hookduck-list label.active,
.hookduck-list label.showing{
    z-index: 10;
}
.hookduck-list label.showing span:after{
    opacity: 1;
    visibility: visible;
}
.hookduck-list label.active span img{
    opacity: 0;
    visibility: hidden;
}
.hookduck-list label.active span:before{
    opacity: 1;
    visibility: visible;
    width: 88px;
    height: 88px;
}
.hookduck-list label input:checked ~ span.duck-l:after{
    left: 40%;
}
.hookduck-list label input:checked ~ span.duck-r:after{
    left: 33%;
}
.hookduck-list label.active input:checked ~ span.duck-l:after,
.hookduck-list label.active input:checked ~ span.duck-r:after{
    left: 100%;
    opacity: 0;
}
.hookduck-list label input:checked ~ span{
    animation: 1s pick forwards;
    animation-delay: 1s;
}
.hookduck-list label input:checked ~ span:after{
    animation: 1s pickup forwards;
    animation-delay: 1s;
}
@keyframes pick{
    0{margin-top: 0;}
    100%{margin-top: -3.5rem;}
}
@keyframes pickup{
    0{bottom: 91%;}
    100%{bottom: calc(91% + 3.3rem);}
}
.hd-head{
    margin-bottom: 180px; margin-top:30px;
}
.hd-head h1{
    font-size: 55px;
    color: #000000;
    
    text-align: center;
    margin-bottom: 30px;
     
    line-height: 1;text-shadow: 0px 3px 6px #90E6FD33;
}
.hd-head p{
    font-size: 18px;
    color: #000;
    text-align: center;
    font-family:"Gilroy-Medium";
    margin: 0;
}
.wave-bg figure{
	overflow: hidden;
    display: flex !important;
    height: 198px;
    width: 100%;
    position: relative;
}
.wave-bg{
	overflow: hidden;
	margin-top: -190px;
}
.home #page .site-content {
	background: #3cdcff;
}
.wave-bg figure:after{
	content: '';
	background: url(https://staging.hookaduck.bubblestaging.com/wp-content/uploads/2024/01/wavebg.png) repeat-x;
	position: absolute;
	top: 0;
	width: 6000px;
	height: 100%;
	animation: wave 19s cubic-bezier(0.36, 0.45, 0.63, 0.53) infinite;
	transform: translate3d(0, 0, 0);
	display: block !important;
	max-width: none !important;
}
.wave-bg img{
	opacity: 0;
	display: none;
}
@keyframes wave {
  0% {
    margin-left: 0;
  }
  100% {
    margin-left: -1600px;
  }
}

.waveduck-list{
	display: flex;
}
.waveduck-list > div{
	margin-top: -190px;
}
.waveduck-list > div img{
	animation: duckmove1 1.5s infinite;
	max-width: 86px;
}
.waveduck-list > div.duck2 img{
	animation: duckmove2 2s infinite;
}
.waveduck-list > div.duck4 img{
	animation: duckmove3 1s infinite;
}
.waveduck-list > div.duck2 {
    margin-top: -250px;
}
.waveduck-list > div.duck4{
	margin-top: -240px;
}
.homebluelast{
	overflow: visible !important;
}
.homewaves{
	padding-top: 60px;
}
@keyframes duckmove1 {
  0% {
    transform: rotate(-2deg);
  }
  50% {
    transform: rotate(2deg);
  }
  100% {
    transform: rotate(-2deg);
  }
}
@keyframes duckmove2 {
  0% {
    transform: rotate(-4deg);
  }
  50% {
    transform: rotate(4deg);
  }
  100% {
    transform: rotate(-4deg);
  }
}
@keyframes duckmove3 {
  0% {
    transform: rotate(-3deg);
  }
  50% {
    transform: rotate(3deg);
  }
  100% {
    transform: rotate(-3deg);
  }
}

.duck4:before{
	left: 36%;
    bottom: 22%;
}
.duck2:after{
	bottom: 30%;
}
.homebluelast {
    padding-bottom: 0;
}
footer{
	margin-top: -1px;
}


.formbg{
	min-height: calc(100vh - 10px);
}

@media(max-width: 1199px){
    .hookduck-list, .hd-pool{
        max-width: 750px;
    }
    .hd-head h1{
        font-size: 40px;
        margin-bottom: 20px;
        line-height: 1.25;
    }
    .hd-head p{
        font-size: 16px;
    }
    .hd-head {
        margin-bottom: 100px;
    }
    .hookduck-list label span img{
        max-width: 66px;
    }
	
	.hookduck-list label:nth-child(2) { left: 11.5rem;}
	.hookduck-list label:nth-child(3) {
    top: -1rem;
    left: 15.5rem;
}
    .hookduck-list label:nth-child(8) {
        top: 5rem;
        left: 40rem;
    }
    .hookduck-list label:nth-child(7) {
        left: 33rem;
    }
    .hookduck-list label:nth-child(5) {
        left: 27.5rem;
    }
	.waveduck-list > div {
		margin-top: -150px;
	}
	.waveduck-list > div.duck2 {
		margin-top: -225px;
	}
	.waveduck-list > div.duck4 {
		margin-top: -220px;
	}
	.duck2:after{
		right: -4%;
	}
	.duck2:after {
		bottom: 40%;
	}
	.hookduck-box{
		margin-top: 200px;
	}
	.wave-bg figure:after{
		animation-duration: 30s;
	}
}
@media(max-width: 991px){
    .hookduck-list, .hd-pool{
        max-width: 630px;
    }
    .hd-head h1{
        font-size: 36px;
    }
    .hd-head p{
        font-size: 14px;
    }
    .hookduck-list label span img{
        max-width: 60px;
    }
    .hookduck-list label:nth-child(2) {
        top: 4.5rem;
        left: 8.5rem;
    }
    .hookduck-list label:nth-child(3){
        left: 12rem;
    }
    .hookduck-list label:nth-child(4) {
        top: 3rem;
        left: 16.5rem;
    }
    .hookduck-list label:nth-child(5) {
        left: 23.5rem;
        top: 4.3rem;
    }
    .hookduck-list label:nth-child(6){
        left: 22rem;
    }
    .hookduck-list label:nth-child(7) {
        left: 29rem;
        top: 0.4rem;
    }
    .hookduck-list label:nth-child(8) {
        top: 3.4rem;
        left: 33.2rem;
    }
	.waveduck-list > div img{
		max-width: 60px;
	}
	.wave-bg figure:after{
		background: url(https://staging.hookaduck.bubblestaging.com/wp-content/uploads/2024/01/wavemobile.png) repeat-x
	}
	.wave-bg figure{
		height: 140px;
	}
	.wave-bg{
		margin-top: -140px;
	}
	.duck2:after {
		bottom: 18%;
	}
	.waveduck-list > div.duck2 {
		margin-top: -190px;
	}
	.waveduck-list > div.duck4 {
		margin-top: -200px;
	}
}
@media(max-width: 767px){
    .hd-head h1{
        font-size: 40px;
    }
    .hookduck-list label span img{
        max-width: 40px;
    }
    .hookduck-list label span:after {
        width: 126px;
        height: 143px;
    }
    .hookduck-list label.active span:before{
        width: 66px;
        height: 66px;
    }
    .hookduck-list label:nth-child(1){
        left: 10%;
    }
    .hookduck-list label:nth-child(2){
        top: 3.5rem;
        left: 20%;
    }
    .hookduck-list label:nth-child(3) {
        top: 0rem;
        left: 33%;
    }
    .hookduck-list label:nth-child(4){
        left: 43%;
    }
    .hookduck-list label:nth-child(5){
        left: 58%;
    }
    .hookduck-list label:nth-child(6) {
        left: 57%;
        top: 0;
    }
    .hookduck-list label:nth-child(7) {
        left: 72%;
    }
    .hookduck-list label:nth-child(8){
        left: 83%;
    }
    .hd-head {
        margin-bottom: 70px;
    }
	.waveduck-list > div {
		margin-top: -28%;
	}
	.duck2:after {
		bottom: 25%;
	}
	.waveduck-list > div.duck4 {
		margin-top: -200px;
	}
	.waveduck-list > div.duck2 {
		margin-top: -190px;
	}
	.waveduck-list > div {
		margin-top: -146px;
	}
	.hookduck-box {
		margin-top: 150px;
	}
}
@media (max-width: 640px){
	.duck2:after {
		bottom: 15%;
	}
}
@media(max-width: 575px){
    .hookduck-list label span img{
        max-width: 28px;
    }
    .hookduck-list label span:after {
        width: 94px;
        height: 107px;
    }
    .hookduck-list label.active span:before{
        width: 50px;
        height: 50px;
    }
    .hookduck-list label:nth-child(2){
        top: 2.5rem;
    }
    .hookduck-list label:nth-child(5){
        top: 3rem;
    }
    .hookduck-list label:nth-child(8){
        top: 2rem;
    }
	.waveduck-list > div.duck4{
		display: none;
	}
	.waveduck-list > div img {
		max-width: 50px;
	}
	.waveduck-list > div {
		margin-top: -115px;
	}
	.waveduck-list > div.duck2 {
		margin-top: -120px;
	}
	.wave-bg figure{
		height: 80px;
	}
	.wave-bg{
		margin-top: -80px;
	}
	.duck2:before,
	.duck2:after{
		display: none;
	}
	.homewaves {
		padding-top: 0;
	}
	.formbg {
		min-height: calc(100vh - 236px);
	}
}
@media(min-width: 2100px){
.hd-head{
    margin-bottom: 250px; margin-top:80px;
}
}
@media only screen and (min-width:1000px)  and (max-width:1280px){
	 
 .hookduck-list label:nth-child(1) {
		top: 2rem; }
}
